{
    "success": true,
    "message": null,
    "code": null,
    "data": {
        "credits": "1.2万",
        "unitName": "欢趣豆",
        "consumerCredits": 12000,
        "consumerId": 222,
        "partnerUserId": "888"
    }
}